p {
      font-family: 'Kanit', sans-serif !important;
}
    
h1, h2, h3, h4, h5, h6 {
          font-family: inherit; !important;
    }
/*welcome page css start*/
.Montfont {
    font-size: 2.5rem;
    font-weight: 500;
    color: #dd0d28;
}
.dentistry-section .smile-banner {
    position: relative;
    overflow: hidden;
}

.dentistry-section .overlay-text {
    background: linear-gradient(102deg, #e31a34 0%, rgb(219 23 44 / 64%) 50%, rgba(7, 98, 195, 0) 91%);
    max-width: 450px;
    text-align: left;
    right: 10%;
}

.textp {
    font-size: 16px;
    color: #45494c !important;
}

.txt {
    font-size: 1.2rem;
}

.feature-box {
    background-color: #e9e9e9;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
}

.feature-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

.feature-box h6 {
    font-size: 20px;
    color: #000;
    line-height: 1.5;
}

.ourhead {
    font-size: 2.5rem;
}
.business-box {
    margin: 3%;
    background-color: #fff;
    border-radius: 10px;
    min-height: 455px;
    transition: 0.3s ease;
}

.business-box:hover {
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.1);
}

.sliderimg {
    width: 100%;
}

.paddiv {
    padding: 10px 32px !important;
}

.trust-results {
    background-color: #d81436;
}

.trust-box {
    padding-top: 60px;
    border-radius: 20px;
    position: relative;
}

.circle-num {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: center;
    line-height: 115px;
    font-size: 80px;
    font-weight: bold;
    color: #d81436;
    z-index: 2;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

.circle-num span {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}

.imgno {
    width: 50%;
    margin-right: 5%;
    margin-top: 23%;
}
.pmarg {
    margin-bottom: 10%;
} 

.iconss {
    height: 210px;
}

.iconfeature {
    padding: 10px;
}
/*welcome page css end*/

/*about us page css start*/

.about-header {
    background: linear-gradient(to right, #a80036, #e01e2b);
    padding: 0px 68px 20px;
}

.about-header h2 {
    font-weight: 500;
    font-size: 28px;
}
.about-nav-buttons {
    padding: 0 61px;
}
.about-nav-buttons .nav-btn {
    display: inline-block;
    margin: 0 25px 10px;
    padding: 5px 10px;
    border: 2px solid #e01e2b;
    border-radius: 15px;
    color: #000;
    text-decoration: none;
    font-size: 22px;
    transition: all 0.3s ease-in-out;
}

.about-nav-buttons .nav-btn:hover,
.about-nav-buttons .nav-btn.active {
    background-color: #e01e2b;
    color: #fff;
}

.our-story-section {
    background-color: #f9f9f9;
    color: #1d1d1d;
}

.section-title {
    color: #d81436;
    font-size: 39px;
}

.section-line {
    width: 300px;
   border-bottom: 2px solid #000;
    margin-top: -5px;
}

.section-subtitle {
    color: #161515;
    font-size: 1.75rem;
}

.our-values-section {
    background: linear-gradient(to right, #a80036, #e01e2b);
    color: #ffffff;
}

.our-values-section-line {
    width: 300px;
    border: 1px solid #fff;
    margin-top: -5px;
}

.milestones-section {
    background-color: #fff;
    color: #1a1a1a;
}

/*.milestones-section-title {*/
/*    color: #d81436;*/
/*}*/

.milestones-section-line {
    width: 385px;
    border: 1px solid #000;
    margin-top: -5px;
}

.topofdivcls {
    margin: 40px 0;
}

.displayaligncls {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.rightsidecls, .leftsidecls {
    padding: 15px;
}
.leftsidecls {
   position: relative;
    right: 5%;
}
.leftposi {
    position: relative;
}
.roubdalign {
    text-align: center;
    padding-bottom: 78px;
}

.circle2 {
    position: relative; 
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: 2px solid #d81436;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
}


.txtcirclecls {
    font-size: 24px;
    font-weight: bold;
    color: #d81436;
}

.lead {
    font-size: 1.1rem;
    color: #333;
    padding-top: 35%;
}

.lead2 {
    font-size: 1.1rem;
    color: #333;
    padding-top: 10%;
}

.lead3 {
    font-size: 1.1rem;
    color: #333;
    padding-top: 5%;
}

.circle2::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #e31e24;
    border-width: 0 0 0 2px;
    width: 1px;
    height: 100%;
    min-height: 120px;
}

.circle3 {
    position: relative; 
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: 2px solid #d81436;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
}

.circle3::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #e31e24;
    border-width: 0 0 0 2px;
    width: 1px;
    height: 100%;
    min-height: 200px !important;
}

.qouts {
    text-align: center;
    font-weight: 300 !important;
    margin: 60px 330px 0px 330px;
    font-size: 1.1rem;
}

.section-underline {
     width: 445px;
    border: 1px solid #000;
    margin-top: -5px;
}
p {
    font-size: 1.25rem;
    font-weight: 300;
}

.mobile-none {
    display: block;
    position: relative;
    left: 4%;
}

.desktop-none {
    display: none;
}
.bread-crum-animation-gradient {
    max-width: 75%;
    background: linear-gradient(102deg, rgb(26 3 9 / 59%) 0%, rgb(219 23 44) 50%, rgba(7, 98, 195, 0) 100%);
    padding: 10px 40px 10px 40px;
}

/*about us page css end*/

/*mission page css end*/

.mission-bg {
        background: url(https://dev.laxmidentallimited.com/public/storage/homepageimage/mission.png) no-repeat center center;
        background-size: cover;
        height: 154vh;
        display: flex;
        align-items: center;
        padding: 30px;
        position: relative;
    }

    .mission-heading {
        font-size: 4.2rem;
        line-height: 1.3;
        color: #fff;
        margin-bottom: 35px;
        text-align: center;
    }
    
    .mission-subheading {
        margin-bottom: 100px;
        text-align: right;
    }
    .mission-description p {
        font-size: 1.25rem;
        line-height: 1.3;
        color: #fff;
        text-align: justify;
    }
    .vision-section {
        background: url('https://dev.laxmidentallimited.com/public/storage/homepageimage/vision.png') no-repeat center center;
        background-size: cover;
        color: #fff;
        height: 122vh;
        display: flex;
        align-items: center;
        position: relative;
    }
    
    .vision-content {
        max-width: 700px;
        padding: 10px 14px 0px;
        border-radius: 8px;
        margin-left: 10%;
    }
    
    .vision-content p {
        font-size: 1.25rem;
        line-height: 1.3;
        margin-bottom: 2.5rem;
    }
    
    .vision-content strong {
        font-weight: 500;
        text-align: justify;
    }

/*mission page css end*/

/*business page css end*/
    
    .our-businesses-section {
        background-color: #f2f2f2;
        padding: 60px 20px;
    }
    
    .section-heading {
        font-size: 50px;
        color: #bbb;
        letter-spacing: 1px;
        margin-bottom: 20px;
    }
    
    .section-description {
        font-size: 1.2rem;
        color: #222;
        margin: 0 auto;
        line-height: 1.5;
    }
    .lab-division-section {
      background-color: #f2f2f2;
    }
    
    .lab-title {
      color: #d71920;
      font-weight: bold;
      font-size: 24px;
      margin-left: 20px;
    }
    
    .lablock {
        margin-left: 10%;
    }
    
    .bar-icon {
      font-size: 2rem;
      vertical-align: middle;
      color: #d71920;
      margin-right: 10px;
    }
    
    .lab-subtitle {
      color: #7c7474;
      font-size: 1.5rem;
      margin-bottom: 10px;
    }
    
    .lab-desc {
      color: #333;
      font-size: 1.2rem;
      line-height: 1.4;
      margin-bottom: 10px;
    }
    
    .know-more-btn {
        background-color: #e31e24;
        color: white;
        padding: 10px 20px;
        display: inline-block;
        text-decoration: none;
        font-weight: 600;
        border-radius: 4px;
        transition: all 0.3s ease;
        position: relative;
        z-index: 5;
    }
    
    .know-more-btn:hover {
        background-color: #b31419 !important;
        color: #fff !important;
        border: 1px solid #fff;
    }
    
    .divider {
      border-top: 2px solid #666;
      width: 220px;
      margin-top: 2rem;
    }
    
    .div1 {
        width: 85%;
        margin: auto 0;
    }
    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        padding-bottom: 2%;
    }

    .smalldotcls {
        background-color: #e60000;
        width: 7px;
        height: 9px;
        position: absolute;
        left: 7%;
    }
    .largelinecls {
        background-color: #e60000;
        width: 7px;
        height: 42px;
        position: absolute;
        left: 8%;
    }
    
    .leftDivider {
        border-left: 2px solid #e31e24;
        height: 100%;
    }
    
    .itemText h4 {
        position: relative;
    }
    
    .itemText h4:before {
        content: '';
        position: absolute;
        left: -52px;
        top: 50%;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: #fff;
        transform: translateY(-50%);
        border: 1px solid #000;
    }
    
    .contntcls1 {
        position: relative;
        left: -41px;
        top: -1px;
        font-size: 20px;
        font-weight: 300;
        text-align: center;
    }
    .contntcls {
        margin: 30px 0;
        color: #6a6767;
    }
    .itemText {
        margin-top: 150px;
        padding-top: 20px;
        padding-left: 40px;
    }
    
    p {
        font-size: 1.2rem;
    }
    
    .smalldotseccls {
        background-color: #e60000;
        width: 7px;
        height: 9px;
        position: relative;
        right: 49px;
        top: -3px;
    }
    .paediatric-division-section {
        background-color: #f2f2f2;
    }
    
    .icon-bar {
        position: relative;
        margin-top: 10px;
        margin-right: 10px;
    }
    
    .icon-bar .dot {
        width: 6px;
        height: 7px;
        background-color: #e31e24;
        margin-bottom: 6px;
    }
    
    .icon-bar .line {
        width: 6px;
        height: 44px;
        background-color: #e31e24;
        margin-top: 2px;
        left: 10px;
        bottom: -3px;
        position: absolute;
    }
    
    .icon-bar .line2 {
        width: 6px;
        height: 44px;
        background-color: #e31e24;
        margin-top: 2px;
        left: 10px;
        bottom: 4px;
        position: absolute;
    }
    .infrastructure-section {
        background: url('https://dev.laxmidentallimited.com/public/storage/homepageimage/infra.png') no-repeat center center;
        background-size: cover;
        position: relative;
        z-index: 1;
    }
    .infracont {
        padding: 80px 0px;
    }
    
    .infratxt {
        letter-spacing: 3.5px;
        font-size: 65px;
        font-weight: 400;
        margin-bottom: 5%;
    }
    .txtresponcls {
        margin: 30px 0px;
    }
    
    .imgdiv22 {
        padding: 0px;
        margin-left: -3px;
    }
/*business page css end*/

/*Board of Directors page css start*/

    #directors-section .card img {
      height: 270px;
      object-fit: contain;
    }
    #directors-section .btn-outline-danger {
      border-radius: 20px;
      padding: 5px 18px;
      font-size: 14px;
    }
    .card {
            --angle: 0deg;
        border-radius: 10px;
        width: 350px;
        background-color: white;
        padding: 15px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: linear-gradient(white, white) padding-box, conic-gradient(from var(--angle), #e4272d7a, #e42228) border-box;
        border: 2px solid transparent;
        transition: background 0.5s ease-in-out;
    }
    .modelcont {
      max-height: 500px !important;
      overflow: hidden;
    }
    .modal-body {
      overflow-y: auto;
    }
    .boardnav {
        max-width: 100%;
    }

/*Board of Directors page css end*/

/*corporate_governance page css end*/

    .gradient-bar {
        background: linear-gradient(to right, #9b0034, #ed1c24);
    }
    
    .corporate-governance-section img {
        display: block;
        width: 100%;
        height: auto;
    }
    
    .section-line {
      display: inline-block;
      border-bottom: 1px solid #000;
      width: 300px;
      vertical-align: middle;
    }
    
    .arrow {
      font-size: 0.9rem;
      margin-left: 4px;
    }
    
    .annutxt {
        font-size: 28px;
        border-bottom: 1px solid #000;
        line-height: 2;
    }
    
    .corpli {
        font-size: 1.5rem;
    }
    
    .cirspan {
        font-size: 30px;
    }

/*corporate_governance page css end*/

/*offer_documents page css start*/

 .arrow1 {
        color: #000;
        font-size: 28px;
    }

/*offer_documents page css end*/

/*disclosure-under-regulation-46-of-sebi-lodr-regulations-2015 page css start*/

table {
    border-collapse: collapse;
}
  table, th, td {
    border: 1px solid #ddd;
}
table {
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    border-radius: 20px;
    overflow: hidden;
}
tbody tr:nth-child(odd) {
    background-color: #ffffff;
}
tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}
.tabletr th, td {
    padding: 20px !important;
    text-align: left;
    font-size: 1.25rem;
}
.tabletr td a {
    text-decoration: none;
}

/*disclosure-under-regulation-46-of-sebi-lodr-regulations-2015 page css end*/

/*grievances page css end*/

.grievanceh4 {
        font-size: 18px;
        color: #858181;
        font-weight: 500;
        margin: 0 0 10px 0;
    }
    .grievancep {
        font-family: 'helveticaregular';
        color: #787878;
        line-height: 1.5em;
        font-size: 23px;
    }
    .grievanceh5 {
        font-size: 14px;
        font-weight: 500;
        color: #444444;
        margin: 0 0 5px 0;
        line-height: 26px;
    }
    .grievance_adrs span {
        color: #444444;
        padding: 0px;
        display: block;
        font-weight: 500;
    }
    .grievance_adrs {
        margin-bottom: 15px;
        font-size: 14px;
        color: #444444;
    }
    .grievance_adrs span:first-child {
        padding-left: 0;
    }
    .grievance_wrapper .block {
        width: 100%!important;
    }
    .grievance_wrapper .blocks {
        display: flex;
        justify-content: space-between;
        margin: 20px 0;
        flex-direction: column;
    }
    .grievance_wrapper article {
        background: #F9F9F9;
        padding: 12px;
        margin-bottom: 15px;
    }
    .blocks {
        display: flex;
        justify-content: space-between;
        margin: 20px 0;
    }
    .block:nth-child(1) {
        border-right: 1px solid #eaeaea;
    }
    .block {
        width: 49%;
    }
    .grievanceh3 {
        font-size: 18px;
        color: #444444;
        font-weight: 700;
    }
    .download-list {
      max-width: 1350px;
      margin: auto;
    }

    .download-item {
      background: #f9f9f9;
      border: 1px solid #f0f0f0;
      padding: 15px 20px;
      margin-bottom: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .download-item span {
      flex: 1;
      font-size: 16px;
    }

    .download-button {
        border: 1px solid #E53012;
        border-radius: 4px;
        font-size: 12px;
        color: #6a6a6a;
        background: #ffffff;
        display: flex;
        align-items: center;
        font-weight: 500;
        cursor: pointer;
    }

    .download-button img {
      width: 16px;
      margin-right: 6px;
    }

    .download-button:hover {
      color: #6a6a6a;
    }


/*grievances page css end*/


/*career page css start*/

.career {
    font-size: 38px !important;
}
  .career-section {
    color: #605d5d;
  }

  .career-section h3.text-red {
    color: #e31a34;
    margin-top: 30px;
  }

  .career-section .text-red {
    color: #e31a34;
  }

  .career-section a {
    color: #605d5d;
    text-decoration: none;
  }

  .career-section a:hover {
    color: #d71920;
  }

/*career page css end*/

/*responsive css*/

@media (max-width: 1024px) {
    .iconss {
        height: 300px;
    }
    .mission-heading {
        font-size: 3.5rem;
    }
    .bisnimg {
            max-width: 100%;
            height: 1460;
    }
}

@media (max-width: 767px) {
    .margintop {
        margin-top: 15%;
    }
}

@media  screen and (max-width: 768px) {
    .qouts {
        margin: 0px 65px 0px 65px;
    }
    
    .roubdalign {
        padding-bottom: 235px;
    }
    .mission-bg {
        background-size: cover;
        height: 115vh;
    }
    .mission-heading {
        margin-bottom: 5px;
        text-align: right;
    }
    .mission-subheading {
        margin-bottom: 20px;
        text-align: right;
    }
    .mission-description {
        padding-left: 33%;
    }
    .vision-section {
        height: auto;
    }
    .vision-content {
        padding: 10% 30% 10% 0%;
    }
    .mission-heading {
        font-size: 2.5rem;
    }
    .bisnimg {
            max-width: 100%;
            height: 1800;
    }
    .corpli {
        font-size: 1.2rem;
    }
     .border-start {
      border-left: none !important;
    }
}

@media  screen and (max-width: 600px) {
    .mobile-none {
        display: none;
    }

    .desktop-none {
        display: block;
    }
    .leftsidecls {
        width: 75%;
        padding: 15px;
    }
    .lead {
        font-size: 1.1rem;
        color: #333;
        padding-top: 5%;
    }
    .mission-bg {
        background: url('https://dev.laxmidentallimited.com/public/storage/homepageimage/mission_mob.png') no-repeat center center;
        background-size: cover;
        height: 95vh;
    }
    
    .vision-section {
        background: url('https://dev.laxmidentallimited.com/public/storage/homepageimage/vision_mob.png') no-repeat center center;
        background-size: cover;
        height: 110vh;
    }
    .txtdiv {
        text-align: center;
    }
    
    .mission-heading {
        text-align: center;
    }
    .mission-subheading {
        text-align: center;
    }
    .mission-description {
        padding-left: 0%;
    }
    .vision-content {
        padding: 0%;
    }
    .bisnimg {
        max-width: 100%;
        height: auto;
    }
    .leftDivider {
        margin-left: 3%;
    }
    .blocks {
        display: flex;
        flex-direction: column;
    }
    .block {
        width: 100%;
    }
    .block:nth-child(1) {
        border-right: none;
    }
    .download-list {
        max-width: 550px;
        margin: auto;
    }
    .download-item {
        display: flex;
        flex-direction: column;
    }
    .about-nav-buttons {
        padding: 0 10px;
    }
}

@media (max-width: 430px) {
    .displayaligncls {
        flex-wrap: nowrap;
    }
    .paddtop1 {
        padding-top: 40%;
    }
    .margtop {
        margin-bottom: 50%;
    }
    .paddtop2 {
        padding-top: 43%;
    }
    .margintop {
        margin-top: 20%;
    }
    .iconss {
        height: 218px;
    }
    .section-underline {
        width: 320px;
    }
    .leftsidecls {
        width: 73%;
        padding: 15px;
    }
    .circle3::before {
        min-height: 350px !important;
    }
    .circle2::before {
        min-height: 300px;
    }
    .roubdalign {
        padding-bottom: 350px;
    }
    .mission-bg {
        height: 120vh;
    }
    .vision-section {
        height: 130vh;
    }
    .infracont {
           padding: 100px 30px;
    }
    .boardnav {
        padding: 10px 10px 10px 10px;
        font-size: 27px !important;
    }
    .about-header {
        background: linear-gradient(to right, #a80036, #e01e2b);
        padding: 0px 20px 20px;
    }
    .download-list {
        max-width: 400px;
        margin: auto;
    }
    .paddimpo {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .infratxt {
        font-size: 40px;
    }
}

@media (max-width: 375px) {
    .margtop {
        margin-bottom: 170%;
    }
    .paddtop2 {
        padding-top: 0%;
    }
    .paddiv {
        padding: 20px 12px !important;
    }
    .milestones-section-line {
        width: 347px;
    }
    .milestones-section-title {
        font-size: 25px;
    }
    .leftsidecls {
        width: 69%;
        padding: 15px;
    }
    .roubdalign {
        padding-bottom: 325px;
    }
    .qouts {
        margin: 0px 20px 0px 20px;
    }
    .mission-bg {
        height: 125vh;
    }
    .vision-section {
        height: 135vh;
    }
    .mission-heading {
        font-size: 2rem;
    }
    .itemText {
        margin-top: 0px;
    }
    .corpli {
        font-size: 1.1rem;
    }
    .about-header {
        background: linear-gradient(to right, #a80036, #e01e2b);
        padding: 0px 10px 20px;
    }
    .download-list {
        max-width: 350px;
        margin: auto;
    }
    .infratxt {
        font-size: 30px;
    }
}
@media (max-width: 320px) {
    .about-nav-buttons .nav-btn {
        margin: 0 5px 10px;
    }
    .paddiv {
        padding: 5px 6px !important;
    }
    .paddtop2 {
        padding-top: 40%;
    }
    .milestones-section-line {
        width: 182px;
    }
    .leftsidecls {
        width: 63%;
        padding: 0px;
    }
    .section-underline {
        width: 283px;
    }
    h1 {
        font-size: 25px;
    }
    .mission-bg {
        height: 148vh;
    }
    .mission-heading {
        font-size: 1.9rem;
    }
    .vision-section {
        height: 165vh;
    }
    .contntcls11 {
        position: relative;
        left: -41px;
        top: 11px !important;
        font-size: 20px;
        font-weight: 300;
        text-align: center;
    }
    .leftDivider {
        margin-left: 4%;
    }
    .boardnav {
        font-weight: bold;
        font-size: 20px !important;
        padding: 10px 0px 10px 5px;
    }
    .download-list {
        max-width: 300px;
        margin: auto;
    }
}